@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #D2D2D3 url("http://www.sipuebla.com/SIM/images/mapa-01.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2455px;
}

#page_position_content
{
	margin-top: 4px;
	margin-bottom: -68px;
}

#u25137
{
	z-index: 11;
	margin-left: 154px;
}

#u25130-4
{
	z-index: 2;
	width: 362px;
	min-height: 28px;
	margin-left: 9px;
	top: -17px;
	margin-bottom: -17px;
}

#u25131-4
{
	z-index: 6;
	width: 315px;
	min-height: 17px;
	margin-left: 33px;
	top: -4px;
	margin-bottom: -4px;
}

#u25132
{
	z-index: 10;
	width: 280px;
	min-height: 20px;
	margin-left: 50px;
	margin-top: 2px;
}

#accordionu26502
{
	z-index: 34;
	width: 379px;
	margin-left: 1px;
	margin-top: 10px;
}

#u26522
{
	z-index: 35;
	width: 379px;
}

#u26525-4
{
	z-index: 36;
	width: 367px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u26525-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26525-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26523
{
	z-index: 40;
	width: 377px;
}

#menuu26536
{
	z-index: 41;
	width: 375px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u26704
{
	width: 375px;
	min-height: 20px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u26704:active
{
	margin: 0px -10000px 0px 0px;
}

#u26734
{
	width: 375px;
	min-height: 20px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u26704.MuseMenuActive,#u26734:active
{
	margin: 0px -10000px 0px 0px;
}

#u26727
{
	width: 375px;
	min-height: 20px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u26734.MuseMenuActive,#u26727:active
{
	margin: 0px -10000px 0px 0px;
}

#u26720
{
	width: 375px;
	min-height: 20px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u26727.MuseMenuActive,#u26720:active
{
	margin: 0px -10000px 0px 0px;
}

#u26706-4,#u26737-4,#u26730-4,#u26723-4
{
	width: 367px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 2px;
}

#u26814
{
	z-index: 66;
	width: 379px;
}

#u26862-4
{
	z-index: 67;
	width: 367px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u26862-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26862-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26815
{
	z-index: 71;
	width: 377px;
	padding-bottom: 1px;
}

#menuu29260
{
	z-index: 72;
	width: 375px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u29428
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u26720.MuseMenuActive,#u29428:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29428:active
{
	margin: 0px -10000px 0px 0px;
}

#u29449
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29428.MuseMenuActive,#u29449:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29449:active
{
	margin: 0px -10000px 0px 0px;
}

#u29442
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29449.MuseMenuActive,#u29442:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29442:active
{
	margin: 0px -10000px 0px 0px;
}

#u29435
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29442.MuseMenuActive,#u29435:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29435:active
{
	margin: 0px -10000px 0px 0px;
}

#u26863
{
	z-index: 97;
	width: 379px;
}

#u26864-4
{
	z-index: 98;
	width: 367px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u26862-4.AccordionPanelTabOpen,#u26864-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26864-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26865
{
	z-index: 102;
	width: 377px;
	padding-bottom: 1px;
}

#menuu29455
{
	z-index: 103;
	width: 375px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u29623
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29435.MuseMenuActive,#u29623:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29623:active
{
	margin: 0px -10000px 0px 0px;
}

#u29430-4,#u29451-4,#u29444-4,#u29437-4,#u29625-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29623:hover #u29625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29623:active #u29625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29674
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29623.MuseMenuActive,#u29674:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29674:active
{
	margin: 0px -10000px 0px 0px;
}

#u29677-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29623.MuseMenuActive #u29625-4,#u29674:hover #u29677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29674:active #u29677-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29667
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u29674.MuseMenuActive,#u29667:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29667:active
{
	margin: 0px -10000px 0px 0px;
}

#u29670-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29674.MuseMenuActive #u29677-4,#u29667:hover #u29670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29667:active #u29670-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29660
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u29667.MuseMenuActive,#u29660:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29660:active
{
	margin: 0px -10000px 0px 0px;
}

#u29663-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29667.MuseMenuActive #u29670-4,#u29660:hover #u29663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29660:active #u29663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29653
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u29660.MuseMenuActive,#u29653:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29653:active
{
	margin: 0px -10000px 0px 0px;
}

#u29656-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29660.MuseMenuActive #u29663-4,#u29653:hover #u29656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29653:active #u29656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29646
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u29653.MuseMenuActive,#u29646:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29646:active
{
	margin: 0px -10000px 0px 0px;
}

#u29649-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29653.MuseMenuActive #u29656-4,#u29646:hover #u29649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29646:active #u29649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29639
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u29646.MuseMenuActive,#u29639:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29639:active
{
	margin: 0px -10000px 0px 0px;
}

#u29642-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29646.MuseMenuActive #u29649-4,#u29639:hover #u29642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29639:active #u29642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29632
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u29639.MuseMenuActive,#u29632:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29632:active
{
	margin: 0px -10000px 0px 0px;
}

#u29635-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29639.MuseMenuActive #u29642-4,#u29632:hover #u29635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29632:active #u29635-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u26869
{
	z-index: 152;
	width: 379px;
}

#u26871-4
{
	z-index: 153;
	width: 367px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u26864-4.AccordionPanelTabOpen,#u26871-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26871-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26870
{
	z-index: 157;
	width: 377px;
	padding-bottom: 1px;
}

#menuu29859
{
	z-index: 158;
	width: 375px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u30027
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29632.MuseMenuActive,#u30027:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30027:active
{
	margin: 0px -10000px 0px 0px;
}

#u30029-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29632.MuseMenuActive #u29635-4,#u30027:hover #u30029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u30027:active #u30029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u30041
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u30027.MuseMenuActive,#u30041:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30041:active
{
	margin: 0px -10000px 0px 0px;
}

#u30044-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u30027.MuseMenuActive #u30029-4,#u30041:hover #u30044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u30041:active #u30044-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u30034
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u30041.MuseMenuActive,#u30034:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30034:active
{
	margin: 0px -10000px 0px 0px;
}

#u30037-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u30041.MuseMenuActive #u30044-4,#u30034:hover #u30037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u30034:active #u30037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u26866
{
	z-index: 177;
	width: 379px;
}

#u26867-4
{
	z-index: 178;
	width: 367px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u26871-4.AccordionPanelTabOpen,#u26867-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26867-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26868
{
	z-index: 182;
	width: 377px;
}

#menuu29678
{
	z-index: 183;
	width: 375px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u29846
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u30034.MuseMenuActive,#u29846:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29846:active
{
	margin: 0px -10000px 0px 0px;
}

#u29848-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u30034.MuseMenuActive #u30037-4,#u29846:hover #u29848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29846:active #u29848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29855
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29846.MuseMenuActive,#u29855:hover
{
	margin: 0px -10000px 0px 0px;
}

#u29855:active
{
	margin: 0px -10000px 0px 0px;
}

#u29856-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#u29846.MuseMenuActive #u29848-4,#u29855:hover #u29856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29855:active #u29856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u29855.MuseMenuActive #u29856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u26872
{
	z-index: 196;
	width: 379px;
}

#u26873-4
{
	z-index: 197;
	width: 367px;
	min-height: 16px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u26867-4.AccordionPanelTabOpen,#u26873-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26873-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 367px;
	margin: 0px;
}

#u26525-4.AccordionPanelTabOpen,#u26873-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 368px;
	margin: 0px 1px 1px 0px;
}

#u26874
{
	z-index: 201;
	width: 377px;
	padding-bottom: 1px;
}

#menuu30047
{
	z-index: 202;
	width: 375px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u26703,#u29427,#u29622,#u30026,#u29845,#u30214
{
	width: 375px;
}

#u30215
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u29855.MuseMenuActive,#u30215:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30215:active
{
	margin: 0px -10000px 0px 0px;
}

#u30236
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u30215.MuseMenuActive,#u30236:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30236:active
{
	margin: 0px -10000px 0px 0px;
}

#u30229
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u30236.MuseMenuActive,#u30229:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30229:active
{
	margin: 0px -10000px 0px 0px;
}

#u26731,#u26724,#u26717,#u29448,#u29441,#u29434,#u29671,#u29664,#u29657,#u29650,#u29643,#u29636,#u29629,#u30040,#u30033,#u29852,#u30235,#u30228,#u30221
{
	width: 375px;
	margin-top: 2px;
}

#u30222
{
	width: 375px;
	min-height: 16px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u30229.MuseMenuActive,#u30222:hover
{
	margin: 0px -10000px 0px 0px;
}

#u30222:active
{
	margin: 0px -10000px 0px 0px;
}

#u30222.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u30217-4,#u30239-4,#u30232-4,#u30225-4
{
	width: 375px;
	min-height: 16px;
	margin-right: -10000px;
	top: 13px;
}

#pu27864-5
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 22px;
	position: relative;
}

#u27864-5
{
	z-index: 229;
	width: 369px;
	min-height: 44px;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u27864-2
{
	font-size: 36px;
	text-align: center;
	color: #939495;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u27865-5
{
	z-index: 234;
	width: 380px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
}

#u27865-2
{
	font-size: 36px;
	text-align: center;
	color: #008F36;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u27866-4
{
	z-index: 239;
	width: 281px;
	text-align: center;
	color: #009245;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 49px;
}

#pslideshowu27868
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 25px;
	position: relative;
}

#slideshowu27868
{
	z-index: 244;
	width: 0.01px;
	height: 1549px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u27876
{
	position: absolute;
	width: 339px;
	height: 238px;
	background-color: transparent;
	left: 16px;
}

#u27876popup
{
	z-index: 245;
}

#u27915
{
	z-index: 246;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27963
{
	z-index: 248;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27917
{
	z-index: 250;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27977
{
	z-index: 252;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27927
{
	z-index: 254;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27941
{
	z-index: 256;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27913
{
	z-index: 258;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27937
{
	z-index: 260;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27895
{
	z-index: 262;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27907
{
	z-index: 264;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27911
{
	z-index: 266;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27931
{
	z-index: 268;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27951
{
	z-index: 270;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27961
{
	z-index: 272;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27899
{
	z-index: 274;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27879
{
	z-index: 276;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27987
{
	z-index: 278;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27971
{
	z-index: 280;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27965
{
	z-index: 282;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27885
{
	z-index: 284;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27935
{
	z-index: 286;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27949
{
	z-index: 288;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27947
{
	z-index: 290;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27901
{
	z-index: 292;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27973
{
	z-index: 294;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27955
{
	z-index: 296;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27919
{
	z-index: 298;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27969
{
	z-index: 300;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27985
{
	z-index: 302;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27925
{
	z-index: 304;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27957
{
	z-index: 306;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27983
{
	z-index: 308;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27979
{
	z-index: 310;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27939
{
	z-index: 312;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27891
{
	z-index: 314;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27909
{
	z-index: 316;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27877
{
	z-index: 318;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27905
{
	z-index: 320;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27953
{
	z-index: 322;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27893
{
	z-index: 324;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27887
{
	z-index: 326;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27933
{
	z-index: 328;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27945
{
	z-index: 330;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27883
{
	z-index: 332;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27989
{
	z-index: 334;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27975
{
	z-index: 336;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27967
{
	z-index: 338;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27981
{
	z-index: 340;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27959
{
	z-index: 342;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27921
{
	z-index: 344;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27881
{
	z-index: 346;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27903
{
	z-index: 348;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27923
{
	z-index: 350;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27929
{
	z-index: 352;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27897
{
	z-index: 354;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27889
{
	z-index: 356;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27943
{
	z-index: 358;
	width: 339px;
	height: 238px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27915_clip,#u27963_clip,#u27917_clip,#u27977_clip,#u27927_clip,#u27941_clip,#u27913_clip,#u27937_clip,#u27895_clip,#u27907_clip,#u27911_clip,#u27931_clip,#u27951_clip,#u27961_clip,#u27899_clip,#u27879_clip,#u27987_clip,#u27971_clip,#u27965_clip,#u27885_clip,#u27935_clip,#u27949_clip,#u27947_clip,#u27901_clip,#u27973_clip,#u27955_clip,#u27919_clip,#u27969_clip,#u27985_clip,#u27925_clip,#u27957_clip,#u27983_clip,#u27979_clip,#u27939_clip,#u27891_clip,#u27909_clip,#u27877_clip,#u27905_clip,#u27953_clip,#u27893_clip,#u27887_clip,#u27933_clip,#u27945_clip,#u27883_clip,#u27989_clip,#u27975_clip,#u27967_clip,#u27981_clip,#u27959_clip,#u27921_clip,#u27881_clip,#u27903_clip,#u27923_clip,#u27929_clip,#u27897_clip,#u27889_clip,#u27943_clip
{
	overflow: hidden;
	width: 339px;
	height: 238px;
}

#u27915_img,#u27963_img,#u27917_img,#u27977_img,#u27927_img,#u27941_img,#u27913_img,#u27937_img,#u27895_img,#u27907_img,#u27911_img,#u27931_img,#u27951_img,#u27961_img,#u27899_img,#u27879_img,#u27987_img,#u27971_img,#u27965_img,#u27885_img,#u27935_img,#u27949_img,#u27947_img,#u27901_img,#u27973_img,#u27955_img,#u27919_img,#u27969_img,#u27985_img,#u27925_img,#u27957_img,#u27983_img,#u27979_img,#u27939_img,#u27891_img,#u27909_img,#u27877_img,#u27905_img,#u27953_img,#u27893_img,#u27887_img,#u27933_img,#u27945_img,#u27883_img,#u27989_img,#u27975_img,#u27967_img,#u27981_img,#u27959_img,#u27921_img,#u27881_img,#u27903_img,#u27923_img,#u27929_img,#u27897_img,#u27889_img,#u27943_img
{
	margin: -2px 3px;
}

#u28050-6
{
	position: absolute;
	width: 28px;
	min-height: 44px;
	padding: 6px;
	text-align: right;
	color: #199A4A;
	font-size: 28px;
	top: 251px;
	left: 6px;
}

#u28050-6popup
{
	z-index: 360;
}

#u28051
{
	margin-top: -4px;
	margin-bottom: 4px;
}

#u28052
{
	z-index: 366;
	width: 27px;
}

#u28052_img
{
	vertical-align: bottom;
}

#u27872-6
{
	position: absolute;
	width: 40px;
	min-height: 44px;
	padding: 6px;
	text-align: right;
	color: #199A4A;
	font-size: 28px;
	top: 251px;
	left: 311px;
}

#u27872-6popup
{
	z-index: 369;
}

#u28050,#u27872
{
	font-size: 1px;
	line-height: 0px;
}

#u27874
{
	z-index: 375;
	width: 26px;
}

#u27874_img
{
	padding-bottom: 2px;
	vertical-align: bottom;
}

#u28073
{
	position: absolute;
	width: 369px;
	padding-bottom: 119px;
	top: 312px;
}

#u28073popup
{
	z-index: 378;
}

#u28100
{
	z-index: 379;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u28160
{
	z-index: 381;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 126px;
}

#u28182
{
	z-index: 383;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 247px;
}

#u28100.SSSlideLinkSelected,#u28160.SSSlideLinkSelected,#u28182.SSSlideLinkSelected
{
	margin: 4px -10000px 0px 0px;
}

#u28086
{
	z-index: 385;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 5px;
}

#u28184
{
	z-index: 387;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 126px;
}

#u28122
{
	z-index: 389;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 247px;
}

#u28086.SSSlideLinkSelected,#u28184.SSSlideLinkSelected,#u28122.SSSlideLinkSelected
{
	margin: 63px -10000px 0px 0px;
}

#u28136
{
	z-index: 391;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 5px;
}

#u28078
{
	z-index: 393;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 126px;
}

#u28112
{
	z-index: 395;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 247px;
}

#u28136.SSSlideLinkSelected,#u28078.SSSlideLinkSelected,#u28112.SSSlideLinkSelected
{
	margin: 122px -10000px 0px 0px;
}

#u28186
{
	z-index: 397;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 5px;
}

#u28088
{
	z-index: 399;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 126px;
}

#u28172
{
	z-index: 401;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 181px;
	left: 247px;
}

#u28186.SSSlideLinkSelected,#u28088.SSSlideLinkSelected,#u28172.SSSlideLinkSelected
{
	margin: 181px -10000px 0px 0px;
}

#u28104
{
	z-index: 403;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 5px;
}

#u28110
{
	z-index: 405;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 126px;
}

#u28176
{
	z-index: 407;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 247px;
}

#u28104.SSSlideLinkSelected,#u28110.SSSlideLinkSelected,#u28176.SSSlideLinkSelected
{
	margin: 240px -10000px 0px 0px;
}

#u28090
{
	z-index: 409;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 5px;
}

#u28094
{
	z-index: 411;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 126px;
}

#u28148
{
	z-index: 413;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 247px;
}

#u28090.SSSlideLinkSelected,#u28094.SSSlideLinkSelected,#u28148.SSSlideLinkSelected
{
	margin: 299px -10000px 0px 0px;
}

#u28076
{
	z-index: 415;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 5px;
}

#u28080
{
	z-index: 417;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 126px;
}

#u28130
{
	z-index: 419;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 247px;
}

#u28076.SSSlideLinkSelected,#u28080.SSSlideLinkSelected,#u28130.SSSlideLinkSelected
{
	margin: 358px -10000px 0px 0px;
}

#u28124
{
	z-index: 421;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 5px;
}

#u28134
{
	z-index: 423;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 126px;
}

#u28180
{
	z-index: 425;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 247px;
}

#u28124.SSSlideLinkSelected,#u28134.SSSlideLinkSelected,#u28180.SSSlideLinkSelected
{
	margin: 417px -10000px 0px 0px;
}

#u28102
{
	z-index: 427;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 5px;
}

#u28170
{
	z-index: 429;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 126px;
}

#u28126
{
	z-index: 431;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 476px;
	left: 247px;
}

#u28102.SSSlideLinkSelected,#u28170.SSSlideLinkSelected,#u28126.SSSlideLinkSelected
{
	margin: 476px -10000px 0px 0px;
}

#u28152
{
	z-index: 433;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 5px;
}

#u28096
{
	z-index: 435;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 126px;
}

#u28120
{
	z-index: 437;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 535px;
	left: 247px;
}

#u28152.SSSlideLinkSelected,#u28096.SSSlideLinkSelected,#u28120.SSSlideLinkSelected
{
	margin: 535px -10000px 0px 0px;
}

#u28178
{
	z-index: 439;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 5px;
}

#u28146
{
	z-index: 441;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 126px;
}

#u28106
{
	z-index: 443;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 594px;
	left: 247px;
}

#u28178.SSSlideLinkSelected,#u28146.SSSlideLinkSelected,#u28106.SSSlideLinkSelected
{
	margin: 594px -10000px 0px 0px;
}

#u28144
{
	z-index: 445;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 653px;
	left: 5px;
}

#u28082
{
	z-index: 447;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 653px;
	left: 126px;
}

#u28138
{
	z-index: 449;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 653px;
	left: 247px;
}

#u28144.SSSlideLinkSelected,#u28082.SSSlideLinkSelected,#u28138.SSSlideLinkSelected
{
	margin: 653px -10000px 0px 0px;
}

#u28174
{
	z-index: 451;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 5px;
}

#u28168
{
	z-index: 453;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 126px;
}

#u28118
{
	z-index: 455;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 247px;
}

#u28174.SSSlideLinkSelected,#u28168.SSSlideLinkSelected,#u28118.SSSlideLinkSelected
{
	margin: 712px -10000px 0px 0px;
}

#u28164
{
	z-index: 457;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	left: 5px;
}

#u28114
{
	z-index: 459;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	left: 126px;
}

#u28074
{
	z-index: 461;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	left: 247px;
}

#u28164.SSSlideLinkSelected,#u28114.SSSlideLinkSelected,#u28074.SSSlideLinkSelected
{
	margin: 771px -10000px 0px 0px;
}

#u28092
{
	z-index: 463;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	left: 5px;
}

#u28132
{
	z-index: 465;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	left: 126px;
}

#u28116
{
	z-index: 467;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 830px;
	left: 247px;
}

#u28092.SSSlideLinkSelected,#u28132.SSSlideLinkSelected,#u28116.SSSlideLinkSelected
{
	margin: 830px -10000px 0px 0px;
}

#u28158
{
	z-index: 469;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 889px;
	left: 5px;
}

#u28142
{
	z-index: 471;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 889px;
	left: 126px;
}

#u28166
{
	z-index: 473;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 889px;
	left: 247px;
}

#u28158.SSSlideLinkSelected,#u28142.SSSlideLinkSelected,#u28166.SSSlideLinkSelected
{
	margin: 889px -10000px 0px 0px;
}

#u28108
{
	z-index: 475;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 5px;
}

#u28128
{
	z-index: 477;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 126px;
}

#u28150
{
	z-index: 479;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 247px;
}

#u28108.SSSlideLinkSelected,#u28128.SSSlideLinkSelected,#u28150.SSSlideLinkSelected
{
	margin: 948px -10000px 0px 0px;
}

#u28098
{
	z-index: 481;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 5px;
}

#u28084
{
	z-index: 483;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 126px;
}

#u28162
{
	z-index: 485;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1007px;
	left: 247px;
}

#u28098.SSSlideLinkSelected,#u28084.SSSlideLinkSelected,#u28162.SSSlideLinkSelected
{
	margin: 1007px -10000px 0px 0px;
}

#u28140
{
	z-index: 487;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1066px;
	left: 5px;
}

#u28154
{
	z-index: 489;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1066px;
	left: 126px;
}

#u28156
{
	z-index: 491;
	width: 117px;
	height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1066px;
	left: 247px;
}

#u28140.SSSlideLinkSelected,#u28154.SSSlideLinkSelected,#u28156.SSSlideLinkSelected
{
	margin: 1066px -10000px 0px 0px;
}

#u28100_clip,#u28160_clip,#u28182_clip,#u28086_clip,#u28184_clip,#u28122_clip,#u28136_clip,#u28078_clip,#u28112_clip,#u28186_clip,#u28088_clip,#u28172_clip,#u28104_clip,#u28110_clip,#u28176_clip,#u28090_clip,#u28094_clip,#u28148_clip,#u28076_clip,#u28080_clip,#u28130_clip,#u28124_clip,#u28134_clip,#u28180_clip,#u28102_clip,#u28170_clip,#u28126_clip,#u28152_clip,#u28096_clip,#u28120_clip,#u28178_clip,#u28146_clip,#u28106_clip,#u28144_clip,#u28082_clip,#u28138_clip,#u28174_clip,#u28168_clip,#u28118_clip,#u28164_clip,#u28114_clip,#u28074_clip,#u28092_clip,#u28132_clip,#u28116_clip,#u28158_clip,#u28142_clip,#u28166_clip,#u28108_clip,#u28128_clip,#u28150_clip,#u28098_clip,#u28084_clip,#u28162_clip,#u28140_clip,#u28154_clip,#u28156_clip
{
	overflow: hidden;
	width: 117px;
	height: 53px;
}

#u28100_img,#u28160_img,#u28182_img,#u28086_img,#u28184_img,#u28122_img,#u28136_img,#u28078_img,#u28112_img,#u28186_img,#u28088_img,#u28172_img,#u28104_img,#u28110_img,#u28176_img,#u28090_img,#u28094_img,#u28148_img,#u28076_img,#u28080_img,#u28130_img,#u28124_img,#u28134_img,#u28180_img,#u28102_img,#u28170_img,#u28126_img,#u28152_img,#u28096_img,#u28120_img,#u28178_img,#u28146_img,#u28106_img,#u28144_img,#u28082_img,#u28138_img,#u28174_img,#u28168_img,#u28118_img,#u28164_img,#u28114_img,#u28074_img,#u28092_img,#u28132_img,#u28116_img,#u28158_img,#u28142_img,#u28166_img,#u28108_img,#u28128_img,#u28150_img,#u28098_img,#u28084_img,#u28162_img,#u28140_img,#u28154_img,#u28156_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u27867
{
	z-index: 243;
	width: 357px;
	height: 259px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 6px;
	background: #009245 url("../../images/estallido-abstracto-fondo-verde-luz_53-2147486747-u27867-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/estallido-abstracto-fondo-verde-luz_53-2147486747.jpg") no-repeat center center;
	background-color: #009245;
	background-size: cover !important;
}

#u28740
{
	z-index: 493;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: #008F36;
	-moz-border-radius: 10px 0px 10px 0px ;
	-webkit-border-radius: 10px 0px 10px 0px ;
	-khtml-border-radius: 10px 0px 10px 0px ;
	border-radius: 10px 0px 10px 0px ;
	margin-left: 102px;
	top: -84px;
	margin-bottom: -42px;
	position: relative;
}

#u28740:hover
{
	background-color: #0E4D92;
	margin: 0px 0px -42px 102px;
}

#u28741-6
{
	z-index: 494;
	width: 112px;
	min-height: 42px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u28741-2
{
	font-size: 20px;
}

#u28741-4
{
	font-size: 17px;
}

#u35217
{
	z-index: 500;
	width: 249px;
	margin-left: 66px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu26494
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 63px;
	position: relative;
}

#u26494
{
	z-index: 32;
	width: 70px;
	min-height: 21px;
	margin-right: -10000px;
}

#u26486
{
	z-index: 30;
	width: 106px;
	min-height: 27px;
	margin-right: -10000px;
	left: 88px;
}

#pu26488
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 5px;
	position: relative;
}

#u26488
{
	z-index: 31;
	width: 133px;
	min-height: 24px;
	margin-right: -10000px;
}

#u26496
{
	z-index: 33;
	width: 221px;
	min-height: 31px;
	margin-right: -10000px;
	left: 141px;
}

#pu35209
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 6px;
	position: relative;
}

#u35209
{
	z-index: 228;
	width: 117px;
	min-height: 29px;
	margin-right: -10000px;
}

#u26738
{
	z-index: 227;
	width: 133px;
	min-height: 24px;
	margin-right: -10000px;
	left: 126px;
}

#u26376
{
	z-index: 13;
	width: 380px;
	margin-top: 10px;
}

#u26379-15
{
	z-index: 15;
	width: 313px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 34px;
}

#u26377
{
	z-index: 14;
	width: 380px;
	min-height: 57px;
	margin-top: 12px;
}

body
{
	padding-bottom: 60px;
}

